# kload.cfg configuration file auto-generated by kload Manager

gdb.dir = ".\"
ReservedMemory = 55000000

DLL.num = 9
DLL.0 = "kitserver\zlib1.dll"
DLL.1 = "kitserver\libpng13.dll"
DLL.2 = "kitserver\kserv.dll"
DLL.3 = "kitserver\bserv.dll"
DLL.4 = "kitserver\fserv.dll"
#DLL.5 = "kitserver\lodmixer.dll"
DLL.6 = "kitserver\stadium.dll"
#DLL.7 = "kitserver\dxtools.dll"
DLL.8 = "kitserver\bootserv.dll"

dx.force-SW-TnL = 0
dx.emulate-HW-TnL = 0
#dx.fullscreen.width = 1920
#dx.fullscreen.height = 1200
